<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML</title>
    <link rel="stylesheet" href="style.css">

    <style>
    .warna-1{
        color:wheat;
        background-color: saddlebrown;
        text-align: center;
        font-family: futura, Helvetica, sans-serif;
        font-style: bold;
        margin-left: 5em;
        margin-right: 5em;
        padding:5em;
        border:1em;
        border-color: sandybrown;
        border-style: dotted;
    }
    </style>
</head>

<body>
    <h1>Halo Dunia</h1>
    <h2>Halo Dunia</h2>
    <h3>Halo Dunia</h3>
    <h4>Halo Dunia</h4>
    <h5>Halo Dunia</h5>
    <h6>Halo Dunia</h6>
    <p>Ini Paragraf Pertama</p>

    <font face="Calibri">Ini Paragraf Kedua</font><br>

    <br>

    <font color="#00FF00">Ini Paragrat Ketiga</font><br>

    <br>

    <b>Ini Paragraf Keempat</b><br>

    <br>

    <a href="https://digitalent.kominfo.go.id/">Menuju Website Digitalent</a><br>

    <br>

    <img height="400px" width="800px" src="https://web.kominfo.go.id/sites/default/files/kominfo-talenta-digital-transformasi-digital-litbang-sdm.jpg" alt="Digitalent Kominfo"></img><br>
    
    <br>

    <center><img src="img/digi.jpg" height="400px" width="800px"></center>

    <h2>Ini List</h2>

    <ul>
        <li
        >ini</li>
        <li>list</li>
    </ul>

    <ol>
        <li>Ini</li>
        <li>List</li>
    </ol>

    <h2>Tabel</h2>

    <table border=1>
        <tr>
            <th>Nama</th>
            <th>Kelas</th>
        </tr>
        <tr>
            <td>Izmi</td>
            <td>UI01</td>
        </tr>
    </table><br>

    <h2>Ini Form</h2>

    <table><form action="/" method="GET">
        <tr><td>Nama</td>
        <td>:</td>
        <td><input type="text" placeholder="Masukan Nama" name="nama" id="nama"></td>
        </tr>
        <tr><td>Umur</td>
            <td>:</td>
            <td><input type="text" placeholder="Masukan Umur" name="umur" id="umur"></td>
            </tr>
            <tr><td></td>
                <td></td>
                <td><input type="submit"></td>
                </tr>
    </form></table>

<div>
    <p style="color:blue;">Ini Paragraf Biru. <span style="color:red;"> Ini kalimat merah.</span>Ini Paragraf Biru. Ini Paragraf Biru. Ini Paragraf Biru. Ini Paragraf Biru. Ini Paragraf Biru. Ini Paragraf Biru. Ini Paragraf Biru. Ini Paragraf Biru. Ini Paragraf Biru.</p>
</div>

<h1 class="warna-1">Ini Pake CSS</h1>

<h1 class="warna-2">Ini Pake CSS</h1>

<h1 class="judul-1">Ini Pake CSS</h1>

<h1 class="judul-2">ini Pake CSS</h1>
</body>
</html>